
Redmine - Defect #19609

Internal server error, when using Korea character (maybe 2byte character) in Wiki

2015-04-13 16:37 - Harris Byun

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.0.1

Description

Hello,

I'm using Redmine 3.0.1 that has Wiki pages as the follow:

 wiki.gif 

After upgrading from 2.6.x to 3.0.1, it occurs "Internal server error" when I click "red arrow" pages of image.

The title of those pages include "Korea character" in common.

There are no problem when clicking Wiki pages of only "English character".

I think all 2-byte characters also have the same issue.

Thanks,

Harris.

Related issues:

Is duplicate of Redmine - Defect #19321: MinGW thin and puma: non ASCII wiki ... Closed

History

#1 - 2015-04-13 16:50 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Do you use windows bitnami?

#2 - 2015-04-13 18:02 - Harris Byun

Yes, I use on Windows bitnami.

Do I need to set more? or Is it only a problem on windows bitnami?

#3 - 2015-04-13 18:20 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Duplicate

Duplicate of #19321.

Please ask bitnami team.

https://community.bitnami.com/t/problems-with-3-0-1-installation-see-report-inside/30195/17

#4 - 2015-04-13 18:22 - Toshi MARUYAMA

- Is duplicate of Defect #19321: MinGW thin and puma: non ASCII wiki page causes "Internal server error" added

#5 - 2015-04-14 02:24 - Harris Byun

Thanks for your comments.

Best Regards,

Files

wiki.gif 21.5 KB 2015-04-13 Harris Byun
